vacuum (1.3.0+git20211209-9reb~2401) unstable; urgency=medium

  * Rebuild
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 0abd5e11dd3e2538b8c47f5a06febedf73ae99ee
  * Date: 1639054987

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Jan 2024 17:38:26 +0000

vacuum (1.3.0+git20211209-2) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 0abd5e11dd3e2538b8c47f5a06febedf73ae99ee
  * Date: 1639054987
  * git changelog:
  *  0abd5e11 - fix typo

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 16 Dec 2021 20:09:06 +0000

vacuum (1.3.0+git20210925-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: dff73ce12ffaea3b1b8ab47902c0d643b403d86e
  * Date: 1632535251
  * git changelog:
  *  dff73ce1 - TextManager::getElidedString replace newline with space

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 11 Oct 2021 19:26:47 +0000

vacuum (1.3.0+git20210419-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: bb93d3778c1ef6b35e1bb3e4e75742ea8b543d4c
  * Date: 1618862325
  * git changelog:
  *  bb93d377 - Use QScrollArea for emoticons selection menu.
  *  873cb43f - changes for lambdas for c++20

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 30 Apr 2021 23:20:12 +0300

vacuum (1.3.0+git20200917-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: a2b340b708d317fd1bafea594ac5f7776d66c73a
  * Date: 1600349948
  * git changelog:
  *  a2b340b7 - revert fix for buggy "one-window-mode"
  *  6d64ad81 - Update appveyor.yml

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 02 Oct 2020 20:42:33 +0300

vacuum (1.3.0+git20200916-1.1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: cdd4ed89f8d18bf1daf139f11cf9db5ac094414e
  * Date: 1600282837
  * git changelog:
  *  cdd4ed89 - fix for buggy "one-window-mode" geometry restore

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 17 Sep 2020 09:19:44 +0300

vacuum (1.3.0+git20200608-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: b6c5dad75568660ff19cdb29d93439af2f65be6d
  * Date: 1591640697
  * git changelog:
  *  b6c5dad7 - AppStream and .desktop file fixes

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Jun 2020 07:52:47 +0300

vacuum (1.3.0+git20200606-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 66bb4262c7da1879275dd539099b27cf4098f60f
  * Date: 1591392286
  * git changelog:
  *  66bb4262 - AppStream metadata update/fixes and screenshot made on
    Fedora 32
  *  d1ad936b - Fix minor typo in Qt version check.
  *  0525d236 - Fix minor typo in Qt version check.
  *  84db0b01 - Restore compatibility with Qt version below 5.9.
  *  a7115319 - Add 'jabber:client' namespace to
    <message><body/></message> element.
  *  6a54d2ea - lower cmake version to 3.7 for debian 9 builds
  *  578f8330 - Add vacuum-im.appdata.xml for linux appstream

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 06 Jun 2020 08:39:12 +0300

vacuum (1.3.0+git20200509-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: e56d6088c34dece36d73d8adda923b390912376e
  * Date: 1588994962
  * git changelog:
  *  e56d6088 - birthdayreminder pull request from EGD

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 12 May 2020 01:58:43 +0300

vacuum (1.3.0+git20200421-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 47262d9b6583b4cdc53109e35517539533d01382
  * Date: 1587461575
  * git changelog:
  *  47262d9b - ConsoleWidget::onTextSearchPreviousClicked correct
    iterator check before any memory access violation.
  *  2f98fbd0 - Uninitialized scalar field (UNINIT_CTOR) fixes found by
    Coverity Scan

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 25 Apr 2020 05:14:19 +0300

vacuum (1.3.0+git20200407-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: dec5f7b21d5b5fd4863f516554317d28a7be11f6
  * Date: 1586240756
  * git changelog:
  *  dec5f7b2 - Only manual builds, github upload do weird tags.
  *  549505ff - Add appveyor for currently tag build only.
  *  6777022b - Fix for UB in random char generation. Use
    QRandomGenerator for Qt 5.10+
  *  7e7007a1 - MainWindow.cpp: FCentralVIsible = flase before creating
    any widgets
  *  f3437b77 - Bundled zlib updated to version 1.2.11
  *  b35c4b6e - Correct SCRAM-SHA checks in xmppStanzaIn. SCRAM-SHA-224
    added.
  *  a3532f02 - SCRAM-SHA-384 dkLen fix.
  *  966da700 - SCRAM-SHA-256/384/512 support. But 384 doesn't work on
    https://lightwitch.org/ for some unknown reasons.
  *  eaa19126 - Опция сворачивания окна ростера вместо закрытия #911

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 09 Apr 2020 04:39:55 +0300

vacuum (1.3.0+git20200320-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: f338bd5a843a08d7aa374224577d3fd42a8ec43d
  * Date: 1584684088
  * git changelog:
  *  e329193b - QApplication::primaryScreen()
  *  8d273179 - Spaces back to tabs.
  *  842d91f1 - CMake: linux/rpath changes.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 20 Mar 2020 19:43:33 +0300

vacuum (1.3.0+git20200302-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: c06481570e53bd97a4aee34040749d106249b0e5
  * Date: 1583156764
  * git changelog:
  *  c0648157 - Dev quicker reconnect (#967)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 Mar 2020 12:01:44 +0300

vacuum (1.3.0+git20200128-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 55191036f78f40547ff2e4fd1cd923afc259d6b7
  * Date: 1580201168
  * git changelog:
  *  55191036 - Fix for rosters close button can't be accessible when
    MainWindow in separate mode.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 06 Feb 2020 03:52:28 +0300

vacuum (1.3.0+git20191206-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: be3624fc4fbafa0e7a7899192b00809ff6961a30
  * Date: 1575622691
  * git changelog:
  *  be3624fc - Don't hide trayicon manually on exit, fix for #965
  *  4294d4e6 - SSLv2, SSLv3 not supported by QSslSocket
  *  5b85ac4d - Used pngcrush against all PNG files in resources: no
    more libpng warning: iCCP: known incorrect sRGB profile
  *  75c6c9de - Github Actions!

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 07 Dec 2019 08:19:29 +0300

vacuum (1.3.0+git20191014-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 9f3952b21b8d3ee1ef76b31abbb027fb21d8ed89
  * Date: 1571036065
  * git changelog:
  *  9f3952b2 - SCRAM-SHA1 fixes and optimizations
  *  24448edd - Initial support for SCRAM-SHA1
    https://tools.ietf.org/html/rfc5802 (#962)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 26 Oct 2019 02:08:24 +0300

vacuum (1.3.0+git20190111-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 3164aec53e8a1da58f328ed13657c654e650636c
  * Date: 1547184578
  * git changelog:
  *  3164aec5 - Do not send country code in xml:lang attribute

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 19 Jan 2019 13:43:59 +0300

vacuum (1.3.0+git20190102-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: b6872e988a33f5d29a23bcecf0eee3dbefba6f2a
  * Date: 1546428160
  * git changelog:
  *  b6872e98 - Allow to change font size in editwidget.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 05 Jan 2019 14:31:11 +0300

vacuum (1.3.0+git20181128-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 52c2a8c51bf79ee5ad605086091349a2351b0c55
  * Date: 1543420708
  * git changelog:
  *  52c2a8c5 - Fixed RosterView expand state after search

 -- Alexander Pozdnyakov <almipo@mail.ru>  Mon, 10 Dec 2018 15:54:12 +0300

vacuum (1.3.0+git20180224-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 01910e92cb3c191763112a9aeefd92bb4c027c8b
  * Date: 1519473183
  * git changelog:
  *  01910e92 - use Qt5 language tools

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 02 Mar 2018 22:50:36 +0300

vacuum (1.3.0+git20180127-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 58ad802cdfb34ef920afdfff9a2627dbd837d38d
  * Date: 1517014020
  * git changelog:
  *  58ad802c - Fix for QxtGlobalShortcut activate on Linux by EGD

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 04 Feb 2018 07:02:33 +0300

vacuum (1.3.0+git20180112-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 7620c1b8c917f851cb0d8ccb8d4e8f4e79f4e0cd
  * Date: 1515752316
  * git changelog:

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Jan 2018 18:27:04 +0300

vacuum (1.3.0+git20170528-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 781a56660490f927f457399b7c3097149d7f85dd
  * Date: 1495978408
  * git changelog:
  *  781a566 - Localizations updated from transifex.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 02 Jun 2017 15:59:25 +0300

vacuum (1.3.0+git20170406-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 91ca891de7041c00e9ba593f4d175adc5241cdd3
  * Date: 1491455661
  * git changelog:
  *  91ca891 - Merge pull request #924 from Vacuum-
    IM/autostatus_offline_time
  *  fa3c75a - Время для автоматического отключения увеличивается вместе
    со счётчиком `Away`.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 08 Apr 2017 23:00:59 +0300

vacuum (1.3.0+git20170116-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 7e83871f0fce0d4ac66854bf031e32112a2667ec
  * Date: 1484567096
  * git changelog:
  *  7e83871 - Merge pull request #921 from EGD/master
  *  255e8f5 - actions not checkable
  *  153b19c - move back updatemenu call
  *  e5dd794 - fix variable name
  *  20764b7 - Исопльзование radiobutton-ов в выпадающих меню: история,
    отрпавка информации об активности в чате.
  *  bf2ab85 - fix ru translation: missing space

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 21 Jan 2017 15:33:16 +0300

vacuum (1.3.0+git20170104-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: 793f803be5bb7e490df606f3413e0de30bb3c117
  * Date: 1483529310
  * git changelog:
  *  793f803 - Fixed authentication regression.
  *  2fa76e8 - Synced with Transifex.
  *  57b0c34 - Added sorting option in IMessageReceiversWidget.
  *  59b8c0b - Added support for standard storage locations in imported
    options.
  *  870da83 - Во входящих сообщених скрывать <url> если <body> также
    содержит его и только его.
  *  27ae4df - Fixed authentication issue with Openfire 4.1.0

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 06 Jan 2017 16:20:29 +0300

vacuum (1.3.0+git20160811-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/Vacuum-IM/vacuum-im.git
  * Branch: master
  * Commit: e1eb016d6735ac6c7bfa3c3d9ace4433d069136c
  * Date: 1470955565
  * git changelog:
  *  e1eb016 - Update to latest hunspell
    https://github.com/hunspell/hunspell

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 20 Aug 2016 12:09:52 +0300

vacuum (1.3.0+git20160619-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 5f573334b80c96e07d66cb959d0c98bd70b1b7d0
  * Date: 1466331785

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 25 Jun 2016 13:26:31 +0300

vacuum (1.3.0+git20160512-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 3b024c575474b59cf5202d2c3f3a446ef22c729d
  * Date: 1463051517

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 13 May 2016 23:13:23 +0300

vacuum (1.3.0+git20160414-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: d7417b025a02db2ad2c2ab4c5df3f873cf909078
  * Date: 1460611424

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 16 Apr 2016 09:50:48 +0300

vacuum (1.3.0+git20160330-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 0ff63291b770dd02ce7d0d525a265cb818c23830
  * Date: 1459361959

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 02 Apr 2016 12:37:28 +0300

vacuum (1.3.0+git20160301-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 30497acc6e1677abd51834b32fb2f9c0ee93e1b0
  * Date: 1456837844

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 04 Mar 2016 18:13:49 +0300

vacuum (1.3.0+git20160205-2) unstable; urgency=medium

  * lintian fix

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 25 Feb 2016 22:10:39 +0300

vacuum (1.3.0+git20160205-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 312008601a613f7f4ffe4522456bc924d6b83e2b
  * Date: 1454679799

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 05 Feb 2016 23:25:19 +0300

vacuum (1.3.0+git20160118-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: a73525183fb11b988dbef71d93bd77e7c2dd8076
  * Date: 1453109791

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 22 Jan 2016 22:22:38 +0300

vacuum (1.3.0+git20151201-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 9e80c97f07ca5f9acab8b37393d5e77d82ad9395
  * Date: 1448998822

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 12 Dec 2015 11:46:25 +0300

vacuum (1.3.0+git20151104-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 4b4582ba665237e8a1efcd5fe6457fe84e511b20
  * Date: 1446613961

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 14 Nov 2015 15:14:34 +0300

vacuum (1.3.0+git20151030-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: fae6bbf32239b2902eda5f9a59f0e04ddd14aaf6
  * Date: 1446183404

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 31 Oct 2015 00:13:00 +0300

vacuum (1.3.0+git20151013-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 9c0b60a3a278b0ed97186e5f3c667147b72ad56e
  * Date: 1444749866

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 17 Oct 2015 13:45:16 +0300

vacuum (1.3.0+git20151003-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 84587412e8618213ac018d9db3e38b4241d2ac2f
  * Date: 1443880982

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 03 Oct 2015 17:53:36 +0300

vacuum (1.3.0+git20150802-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: ac1e7b5c0be23354f07d2438c9b6d063f087bf43
  * Date: 1438513434

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 15 Aug 2015 00:07:23 +0300

vacuum (1.3.0+git20150728-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 50a0b934645a53bd604d1434c4296e91661fa987
  * Date: 1438115699

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 01 Aug 2015 00:10:47 +0300

vacuum (1.3.0+git20150712-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 809cdee3ec37a5e92062ee771dc8452640290b31
  * Date: 1436706364

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 17 Jul 2015 22:26:12 +0300

vacuum (1.3.0+git20150630-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 626059c403958a038ccf10ecb3787fb670cfc547
  * Date: 1435665104

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 05 Jul 2015 10:42:53 +0300

vacuum (1.3.0+git20150610-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: bd11346c19213cd073bbf503f936429f33d54d70
  * Date: 1433945128

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 11 Jun 2015 23:47:02 +0300

vacuum (1.3.0~git20150604-1) unstable; urgency=medium

  * Compile
  * Branch: master
  * Commit: 35e69f2b82536d7e1589ad22365ff388cd131bd8

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 07 Jun 2015 21:55:13 +0300

vacuum (1.0.0+svn999-1) unstable; urgency=low

  * Initial release (Closes: #123456)  

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 28 Jan 2010 20:01:19 +0300
